using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using CLCarte;

namespace AppConsoleGestioneCarte
{
    class EntryPoint
    {
        static void Main(string[] args)
        {
            GestioneApplicazione ga = new GestioneApplicazione();
        }
    }
}
